資料請求

NEWS

バックナンバー
月別アーカイブ

EC-CUBE の脆弱性に関するお知らせ

15.10.27

平素は CPI のレンタルサーバーをご利用いただき、誠にありがとうございます。

2015 年 10 月 23 日に EC-CUBE に関して、提供元である株式会社ロックオンより以下のバージョンで緊急度の高い脆弱性が存在するという発表がありました。

対象バージョン 2.11.0〜2.13.3

EC-CUBE をご利用のお客さまは、以下の株式会社ロックオンのサイトをご確認の上、必要に応じてご対応いただきますようお願いいたします。
https://www.ec-cube.net/info/weakness/weakness.php?id=63

なお、今後 EC-CUBE をご利用予定のお客さまへのご案内となりますが、下記プランでご提供している CMS インストーラーの EC-CUBE につきましては、10 月 28 日に今回の脆弱性に対応したバージョン 2.13.4 にアップデートします。

対象プラン
  • シェアードプラン
    Z、ZZ、ACE01
  • マネージドプラン
    MG、CHM、CHM-S、CHM-Z

今後も提供サービスの安定運用、維持管理を徹底し、お客さまに安心してサービスをご利用いただけるように努めてまいりますのでご協力の程よろしくお願い申し上げます。

お気軽にお問い合わせください

ご検討中のお客さま

新規ご契約をご検討中のお客さまはこちらからお問い合わせください。担当者よりご連絡させていただきます。

新規お問い合わせフォーム

ご契約中のお客さま

操作方法、技術的なご相談、各種お手続きなど、
サービスをご利用中のお問い合せはこちらから

お問い合わせ
(サポートサイト)

重要なお知らせ新型コロナウィルス感染症(COVID-19)感染拡大防止を目的とした当社 営業・サポート対応について

ページトップに戻る

CPI

copyright KDDI Web Communications inc. All Rights Reserved.